Enable Flow on all talk pages on Catalan Wikiquote
Closed, ResolvedPublic

Description

Catalan Wikiquote requests to have Flow activated on all talk pages. The discussion is in progress.

Catrope renamed this task from Enable Flow on all talk pages on Catalan Wikipedia to Enable Flow on all talk pages on Catalan Wikiquote.May 16 2017, 5:59 PM

The community is okay for it.

Roan, you can deploy anytime. Just send them a message when it is done. :)

Sorry for the delay, I was at the Vienna hackathon and only got back 2 days ago.

I don't think it's a good idea to do this on a Friday right before a 3-day weekend (Monday is Memorial Day in the US), so I've scheduled this for Tuesday May 30th around 21:00 UTC.

Mentioned in SAL (#wikimedia-operations) [2017-05-30T21:28:29Z] <RoanKattouw> Running Flow/convertNamespaceFromWikitext.php on all discussion namespaces on cawikiquote (T165497)

Change 356306 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Make Flow default in all talk namespaces on cawikiquote

https://gerrit.wikimedia.org/r/356306

Change 356306 merged by jenkins-bot:
[operations/mediawiki-config@master] Make Flow default in all talk namespaces on cawikiquote

https://gerrit.wikimedia.org/r/356306

Mentioned in SAL (#wikimedia-operations) [2017-05-30T22:20:44Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Make Flow default in all namespaces on cawikiquote (T165497) (duration: 00m 43s)

Catrope closed this task as Resolved.May 30 2017, 10:21 PM